@charset "utf-8";
body {
	font-family: "Microsoft YaHei",SimHei,"宋体",simsun,sans-serif;
	background: #fff;
	min-width: 1200px;
	color: rgb(0, 0, 0);
	font-size: 14px;
}
* {
	box-sizing: border-box;
}
body,h2,ul,p,dl,h4,h5,h3,dl,dt,dd,ol {
	padding: 0;
	margin:0;
}
h3,h4,h5 {
	font-weight: normal;
}
ul,ol {
	list-style: none;
}
a:hover,a:link,a:active {
	text-decoration: none;
	outline: none;
}
i,em {
	font-style: normal;
}
img{ 
	border: none;
	vertical-align: middle;
	width: auto;
	max-width: 100%;
}
input,
button,
textarea,
select {
	outline: none;
	border: none;
	font-family: "Microsoft YaHei";
	background: transparent;
	font-size: 14px;
}
button {
	cursor: pointer;
}
.clear {
	clear: both;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.contain {
	max-width: 1560px;
	min-width: 1200px;
	margin: 0 auto;
}
#header .head-top {
	height: 43px;
	line-height: 42px;
	border-bottom: 1px solid #dbdbdb;
	text-align: right;
	font-size: 0;
}
#header .head-top .change {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin-right: 20px;
}
#header .head-top .change a {
	color: #333;
}
#header .head-top .change a:hover {
	color: rgb(254, 162, 1);
}
#header .head-top .tel {
	display: inline-block;
	vertical-align: middle;
	color: rgb(254, 162, 1);
	font-size: 18px;
	font-weight: bold;
	padding-left: 30px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/tel.png) no-repeat left center;
	margin-right: 180px;
}
#header .head-top .contain {
	position: relative;
}
#header .head-top form {
	position: absolute;
	z-index: 10;
	width: 160px;
	vertical-align: middle;
	height: 26px;
	border: 1px solid rgb(219, 219, 219);
	border-radius: 30px;
	right: 0;
	top: 8px;
	overflow: hidden;
	background: #fff;
	transition: .6s;
	-o-transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
}
#header .head-top form.focus {
	width: 230px;
	transition: .6s;
	-o-transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
}
#header .head-top form input {
	height: 24px;
	width: 128px;
	float: left;
	border-radius: 30px 0 0 30px;
	padding-left: 10px;
	transition: .6s;
	-o-transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
}
#header .head-top form.focus input {
	width: 198px;
	transition: .6s;
	-o-transition: .6s;
	-moz-transition: .6s;
	-webkit-transition: .6s;
}
#header .head-top form button {
	width: 30px;
	height: 24px;
	float: right;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/search.png) no-repeat center center;
}
#header .nav {
	height: 125px;
	line-height: 125px;
}
#header .nav .logo {
	float: left;
}
#header .nav ul {
	float: right;
	margin-top: 48px;
}
#header .nav ul li {
	float: left;
	display: block;
	width: 90px;
	text-align: center;
	margin-right: 25px;
	height: 28px;
	line-height: 28px;
}
#header .nav ul li:last-child {
	margin-right: 0;
}
#header .nav ul li a {
	color: #000;
	display: block;
	border-radius: 25px;
}
#header .nav ul li:hover a,
#header .nav ul li.active a {
	color: #fff;
	background: #23ac39;
}
#banner img {
	width: 100%;
}
.about-box .swiper-pagination-bullet,
#banner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	opacity: 1;
	background: #a0a0a0;
	margin: 0 6px;
}
.about-box .swiper-pagination-bullet-active ,
#banner .swiper-pagination-bullet-active {
	background: #23ac38;
}
#banner .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 20px;
}
.home-titile {
	text-align: center;
	margin-bottom: 40px;
}
.home-titile h3 {
	font-size: 36px;
	font-family: "Arial";
	color: rgb(35, 172, 56);
	font-weight: bold;
	line-height: 1.2;
}
.home-titile h4 {
	color: rgb(11, 2, 0);
  	line-height: 1.2;
  	font-size: 18px;
  	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/line.png) no-repeat center center;
}
.about-box {
	padding: 45px 0 50px;
}
.about-box dt {
	float: left;
	width: 500px;
}
.about-box dd {
	margin-left: 540px;
}
.about-box dd p {
	color: rgb(102, 102, 102);
	line-height: 1.6;
	text-indent: 2em;
}
.about-box dd a {
	display: block;
	color: #fff;
	background: #f39800;
	border-radius: 25px;
	width: 110px;
	text-align: center;
	height: 28px;
	line-height: 28px;
	float: right;
	margin-top: 50px;
}
.wh-box {
	padding: 50px 0 10px;
	background: #f5f5f5;
}
.wh-box ul {
	margin-right: -60px;
}
.wh-box li {
	float: left;
	margin-bottom: 40px;
	border-radius: 0 48px 0 48px;
	overflow: hidden;
	position: relative;
	height: 230px;
	cursor: pointer;
	width: 360px;
	margin-right: 60px;
	overflow: hidden;
}
.wh-box li .hover {
	position: absolute;
	z-index: 9;
	background-color: rgba(35, 172, 57,.6);
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	top: 175px;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	border-radius: 0;
}
.wh-box li:hover .hover {
	top: 0;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	border-radius: 0 48px 0 48px;
}
.wh-box li .hover .section {
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.wh-box li:hover .hover .section {
	padding: 0 15px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.wh-box li .hover h4 {
	font-size: 20px;
	height: 55px;
	line-height: 55px;
}
.wh-box li .hover p {
	font-size: 16px;
	line-height: 1.7;
}
.wh-box li .hover a {
	display: inline-block;
	color: #fff;
	border-radius: 25px;
	border: 1px solid #fff;
	height: 28px;
	line-height: 26px;
	width: 110px;
	margin-top: 20px;
}
.zz-box {
	height: 457px;
	padding-top: 140px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/bg_1.jpg) no-repeat center top;
}
.zz-box .zz-swiper {
	position: relative;
	padding: 0 30px;
}
.zz-box .zz-swiper .swiper-slide {
	text-align: center;
	padding: 5px 0;
}
.zz-box .zz-swiper .swiper-slide img {
	width: 110px;
	height: 110px;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	border-radius: 50%;
}
.zz-box .zz-swiper .swiper-slide:hover img {
	box-shadow: 0 0 5px 5px #fff;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.zz-box .zz-swiper i {
	display: block;
	color: #fff;
	font-size: 18px;
	margin-top: 8px;
	line-height: 1.8;
}
.zz-box .zz-swiper .swiper-button-prev,
.zz-box .zz-swiper .swiper-button-next {
	position: absolute;
	left: -5px;
	top: 50%;
	width: 17px;
	height: 32px;
	margin-top: -16px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/left_1.png) no-repeat center center;
}
.zz-box .zz-swiper .swiper-button-next {
	right: -5px;
	left: auto;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/right_1.png) no-repeat center center;
}
.news-box {
	padding: 45px 0 50px;
}
.news-box .left {
	float: left;
	width: 432px;
	padding: 10px;
	border: 1px solid #ddd;
	height: 342px;
}
.news-box .left .swiper-container-horizontal>.swiper-pagination-bullets {
	text-align: right;
	padding-right: 16px;
	bottom: 22px;
}
.news-box .left .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	opacity: 1;
	margin: 0 0 0 8px;
	background: #818080;
	color: #fff;
	font-size: 12px;
}
.news-box .left .swiper-pagination-bullet-active {
	background: #f39800;
}
.news-box .right {
	float: right;
	width: 735px;
}
.news-box .right li {
	margin-bottom: 10px;
	padding: 10px 9px;
	border: 1px solid #ddd;
	float: left;
	width: 100%;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	cursor: pointer;
	height: 166px;
}
.news-box .right li:hover {
	border-color: rgb(35, 172, 56);
	background: rgb(35, 172, 56);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right ul li:last-child {
	margin-bottom: 0;
}
.news-box .right li dt {
	float: left;
	width: 198px;
}
.news-box .right li dd {
	margin-left: 213px;
}
.news-box .right li dd h5 {
	font-size: 16px;
	line-height: 1.8;
	color: rgb(41, 41, 41);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right li dd p {
	line-height: 1.6;
	height: 4.8em;
	overflow: hidden;
	color: rgb(103, 102, 102);
	margin: 10px 0;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right li dd time {
	color: rgb(35, 172, 56);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right li dd a {
	display: block;
	color: #fff;
	background: rgb(35, 172, 56);
	width: 80px;
	height: 26px;
	line-height: 24px;
	border: 1px solid rgb(35, 172, 56);
	text-align: center;
	float: right;
	border-radius: 25px;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right li:hover h5,
.news-box .right li:hover p,
.news-box .right li:hover dd time {
	color: #fff;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.news-box .right li:hover dd a {
	border-color: #fff;
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
/*底部*/
#footer,
#footer a {
	color: rgb(170, 170, 170);
}
#footer .foot-top {
	height: 410px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/foot_1.jpg) repeat-x left top;
	padding-top: 60px;
	background-size: auto 100%;
}
#footer .foot-top dl {
	float: left;
	margin-right: 40px;
}
#footer .foot-top dl dt {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
}
#footer .foot-top dl:hover dt {
	color: rgb(35, 172, 56);
}
#footer .foot-top dl dd {
	line-height: 1;
	margin-bottom: 16px;
}
#footer .foot-top .lx {
	float: left;
}
#footer .foot-top .lx h4 {
	font-size: 18px;
	color: #fff;
	line-height: 1;
	margin-bottom: 20px;
}
#footer .foot-top .lx p {
	color: #fff;
	font-size: 16px;
}
#footer .foot-top .lx span {
	display: block;
	margin-top: 16px;
	line-height: 1;
}
#footer .foot-top .info {
	float: right;
	width: 298px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/line_2.png) no-repeat left center;
	padding-left: 43px;
}
#footer .foot-top .info p {
	color: #fff;
	line-height: 1;
	font-size: 18px;
	margin-bottom: 10px;
}
#footer .foot-top .info p i {
	display: block;
	line-height: 1.8;
	font-size: 18px;
}
#footer .foot-top .info .code {
	width: 100px;
	text-align: center;
	float: left;
}
#footer .foot-top .info .code:nth-child(odd) {
	margin-left: 30px;
}
#footer .foot-top .info .code span {
	display: block;
	line-height: 3;
	font-size: 12px;
}
#footer .foot-bottom {
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #252525;
}
/*关于我们*/
.about-title {
	text-align: center;
	font-size: 0;
	margin-bottom: 40px;
}
.about-title h3 {
	display: inline-block;
	border-bottom: 3px solid rgb(35, 172, 56);
	padding: 5px;
}
.about-title h4 {
	margin-top: 5px;
	color: rgb(1, 1, 1);
	font-size: 30px;
	line-height: 1;
}
.about-one {
	padding: 45px 0 50px;
}
.about-one .about-swiper {
	border: 1px solid rgb(35, 172, 56);
	padding: 65px 50px 40px;
	width: 1100px;
	margin: 0 auto;
}
.about-one .about-swiper ul {
	text-align: center;
	font-size: 0;
	margin-bottom: 20px;
}
.about-one .about-swiper ul li {
	display: inline-block;
	margin: 0 80px;
}
.about-one .about-swiper ul li i {
	display: block;
	color: rgb(1, 1, 1);
	font-size: 19px;
	line-height: 1;
	margin-top: 15px;
}
.about-one .about-swiper .swiper-slide p {
	color: rgb(1, 1, 1);
	font-size: 19px;
	line-height: 2;
}
.about-one .about-swiper .swiper-container {
	padding-bottom: 65px;
}
.about-one .about-swiper .swiper-pagination-bullet {
	background-color: rgb(191, 191, 191);
	width: 70px;
	height: 4px;
	border-radius: 0;
	opacity: 1;
	margin: 0 15px;
}
.about-one .about-swiper .swiper-pagination-bullet-active {
	background-color: rgb(35, 172, 56);
}
.about-two {
	height: 560px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/about_2.jpg) no-repeat center center;
}
.about-three {
	padding: 45px 0 50px;
}
.about-three ul {
	margin-right: -21.3px;
}
.about-three ul li {
	float: left;
	width: 284px;
	text-align: center;
	margin-right: 21.3px;
}
.about-three ul li dt {
	border: 1px solid #d2d2d2;
	padding: 4px;
	margin-bottom: 15px;
	height: 379px;
	overflow: hidden;
}
.about-three ul li dd {
	color: rgb(67, 66, 66);
	font-size: 16px;
	line-height: 2;
}
.about-three ul li dd time {
	display: block;
}
/*产品*/
.located {
	height: 60px;
	line-height: 59px;
	border-bottom: 1px solid #ddd;
}
.located .left-tit {
	float: left;
	color: rgb(0, 0, 0);
	font-size: 24px;
}
.located .left-tit span {
	margin-left: 25px;
	color: rgb(221, 221, 221);
}
.located a {
	float: right;
	color: rgb(102, 102, 102);
}
.located a:hover {
	text-decoration: underline;
}
.pro-one {
	padding: 45px 0;
}
.pro-one ul {
	width: 710px;
	height: 488px;
	margin: 0 auto;
	padding-top: 60px;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/phone.png) no-repeat center 15px;
	background-size: 240px auto;
}
.pro-one ul li {
	float: left;
	width: 235px;
	border-bottom: 1px dashed rgb(217, 217, 217);
	margin-right: 240px;
}
.pro-one ul li:nth-child(-n+2) {
	border-top: 1px dashed rgb(217, 217, 217);
}
.pro-one ul li:nth-child(2n) {
	float: right;
	/*text-align: right;*/
	margin-right: 0;
}
.pro-one ul li a {
	display: block;
	height: 110px;
	line-height: 110px;
	color: rgb(0, 0, 0);
	font-size: 0;
	position: relative;
}
.pro-one ul li a i {
	display: inline-block;
	vertical-align: middle;
	font-size: 17px;
	line-height: 1.3;
	max-width: 110px;
}

.pro-one ul li a:after {
	content: '';
	width: 100%;
	height: 100%;
	z-index: 9;
	left: 0;
	top: 0;
	position: absolute;
	background: rgba(35, 172, 57,.2);
	opacity: 0;
	filter: alpha(opacity=0);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-one ul li.active a:after,
.pro-one ul li:hover a:after {
	opacity: 1;
	filter: alpha(opacity=100);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-one ul li a img {
	width: 86px;
	margin-right: 25px;
	float: left;
	margin-top: 14px;
}
/*.pro-one ul li:nth-child(2n) img {
	float: right;
	margin: 14px 0 0 25px;
}*/
.pro-title {
	text-align: center;
	font-size: 30px;
	color: #000;
	margin-bottom: 45px;
	line-height: 1;
}
.pro-two {
	padding: 50px 0 60px;
	background: #f5f5f5;
}
.pro-two .ys ul {
	margin-right: -33px;
}
.pro-two .ys li {
	float: left;
	margin-top: 30px;
	background: #fff;
	border: 1px solid rgb(210, 210, 210);
	width: 378px;
	margin-right: 33px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.pro-two .ys li .pic {
	/*height: 187px;*/
	overflow: hidden;
}
.pro-two .ys li i {
	color: #000;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	opacity: 1;
	filter: alpha(opacity=100);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-two .ys li:hover i {
	opacity: 0;
	filter: alpha(opacity=0);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-two .ys li .hover {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	color: #fff;
	background-color: rgba(35, 172, 56,.8);
	opacity: 0;
	filter: alpha(opacity=0);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-two .ys li:hover .hover {
	opacity: 1;
	filter: alpha(opacity=100);
	transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.pro-two .ys li .hover .section {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.pro-two .ys li .hover p {
	font-size: 16px;
	line-height: 1.9;
}
.pro-two .ys li .hover h5 {
	 font-size: 24px;
	 margin-top: 15px;
}
.pro-three {
	padding: 50px 0 60px;
}
.pro-three .zz-list ul {
	float: left;
	width: 100%;
}
.pro-three .zz-list ul li {
	width: 200px;
	height: 85px;
	line-height: 84px;
	border: 1px solid #d9d9d9;
	text-align: center;
	font-size: 0;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	float: left;
	border-left: none;
	border-top: none;
	overflow: hidden;
}
.pro-three .zz-list ul li:nth-child(6n+1) {
	border-left : 1px solid #d9d9d9;
}
.pro-three .zz-list ul li:nth-child(-n+6) {
	border-top : 1px solid #d9d9d9;
}
.pro-three .zz-list ul li a {
	display: block;
}
/*.pro-three .zz-list ul li img {
	height: 85px;
	max-width: none;
}*/
.pro-three .zz-list ul li:hover {
	-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
/*新闻*/
.inside-cont {
	padding: 30px 0 70px;
}
.left-nav {
	width: 210px;
	float: left;
}
.left-nav h4 {
	color: #fff;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	padding-left: 10px;
	background: #23ac38;
}
.left-nav .left-top ul {
	border: 1px solid rgb(239, 239, 239);
	border-top: none;
}
.left-nav .left-top ul li {
	font-size: 16px;
	border-bottom: 1px dashed rgb(239, 239, 239);
}
.left-nav .left-top ul li:last-child {
	border: none;
}
.left-nav .left-top ul li a {
	height: 49px;
	padding: 0 9px;
	color: rgb(0, 0, 0);
	display: table;
	width: 208px;
}
.left-nav .left-top ul li.active a,
.left-nav .left-top ul li:hover a {
	color: #23ac38;
}
.left-nav .left-top ul li a i {
    display: table-cell;
    vertical-align: middle;
}
.left-nav .left-bottom {
	margin-top: 30px;
}
.left-nav .left-bottom dl {
	height: 210px;background: #f5f5f5;
	padding: 20px;
	font-size: 12px;
	line-height: 2;
	color: #000;
}
.left-nav .left-bottom dl dd {
	width: 100%;
	float: left;
}
.left-nav .left-bottom dl dd span {
	float: left;
}
.left-nav .left-bottom dl dd i {
	float: left;
	width: 78%;
}
.right-cont {
	float: right;
	width: 965px;
}
.right-cont .news-list li {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	cursor: pointer;
	line-height: 1.6;
}
.right-cont .news-list li dt {
	float: left;
	width: 150px;
}
.right-cont .news-list li dd {
	margin-left: 170px;
}
.right-cont .news-list li dd h5 {
	font-size: 16px;
	color: #000;
	line-height: 1.8;
}
.right-cont .news-list li dd time {
	color: rgb(174, 174, 174);
}
.right-cont .news-list li dd p {
	color: rgb(102, 102, 102);
}
.right-cont .news-list li:hover h5,
.right-cont .news-list li dd a {
	color: rgb(35, 172, 56);
}
/*详情*/
.right-cont .detial {
	color: rgb(105, 105, 105);
	line-height: 2;
}
.right-cont .detial .d-title {
	text-align: center;
    font-size: 18px;
}
.right-cont .detial .d-time {
	line-height: 2;
}
.right-cont .detial .d-cont {
	margin-top: 20px;
}
.right-cont .detial .pages {
	margin-top: 20px;
	color: #000;
}
.right-cont .detial .pages a {
	color: #000;
}
.right-cont .detial .pages span {
	line-height: 2;
	display: block;
}
.right-cont .detial .pages span a:hover {
	text-decoration: underline;
}
/*联系我们*/
.contact-one {
	padding: 40px 0 50px;
}
.contact-one .top {
	text-align: center;
	margin-bottom: 40px;
	line-height: 1.8;
	font-size: 16px;
	color: #666;
}
.contact-one .top h3 {
	font-size: 30px;
	font-weight: bold;
	color: rgb(1, 1, 1);
	line-height: 1;
	margin-bottom: 10px;
}
.contact-one .info li {
	float: left;
	width: 374px;
	height: 192px;
	margin-right: 39px;
	text-align: center;
	display: table;
	background: url(https://web.archive.org/web/20180815100740im_/http://superfiber365.com/Public/Home/images/info.jpg) no-repeat left top;
	color: #000;
	 font-size: 16px;
	 line-height: 1;
}
.contact-one .info li:nth-child(3n) {
	margin-right: 0;
}
.contact-one .info li .section {
	display: table-cell;
	vertical-align: middle;
}
.contact-one .info li h4 {
	font-size: 24px;
	color: #000;
	line-height: 1;
	margin-bottom: 23px;
}
.contact-one .info li span {
	display: block;
	margin-bottom: 17px;
	line-height: 1;
}
.contact-one .info li i {
	display: block;
	color: #fea201;
	font-weight: bold;
	margin-bottom: 12px;
}
.contact-map p {
	width: 1200px;
	margin: 20px auto 40px;
	line-height: 1.6;
}
.contact-form .top {
	height: 180px;
	background: #23ac38;
	color: #fff;
	line-height: 1.6;
}
.contact-form .top .container {
	display: table;
	height: 180px;
}
.contact-form .top h3 {
	font-size: 30px;
	line-height: 1;
	margin-bottom: 15px;
	text-align: center;
	margin-bottom: 20px;
}
.contact-form .top .section {
	width: 980px;
	display: table-cell;
	vertical-align: middle;
}
.contact-form form {
	margin-right: -33px;
	padding: 65px 0 75px;
}
.contact-form input {
	width: 378px;
  	height: 48px;
  	line-height: 46px;
  	padding-left: 10px;
  	border: 1px solid rgb(147, 147, 147);
  	margin-right: 33px;
  	margin-bottom: 30px;
  	color: rgb(102, 102, 102);
  	float: left;
}
.contact-form textarea {
	width: 1200px;
  	height: 225px;
  	border: 1px solid rgb(147, 147, 147);
  	color: rgb(102, 102, 102);
  	display: block;
  	clear: both;
  	padding: 10px;
  	line-height: 1.5;
}
.contact-form button {
	font-size: 18px;
	color: #fff;
	text-align: center;
	border-radius: 25px;
	width: 450px;
	height: 50px;
	line-height: 50px;
	background: #ffa800;
	display: block;
	margin: 65px auto 0;
}

/*产品详情列表*/
.detial-list ul {
	margin-right: -25px;
}
.detial-list li {
	float: left;
	width: 305px;
	margin: 0 25px 25px 0;
	position: relative;
}
.detial-list li .hover {
	position: absolute;
	z-index: 9;
	left: 0;
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background: rgba(50, 50, 50, .5);
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
.detial-list li .hover:after {
	display: inline-block;
    content: '';
    height: 100%;
    width: 0;
    vertical-align: middle;
}
.detial-list li:hover .hover {
	opacity: 1;
	filter: alpha(opacity=100);
	transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
.detial-list li .hover span {
	display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    position: relative;
    text-align: center;
    max-width: 96%;
}
.detial-list li .hover span:after,
.detial-list li .hover span:before {
	display: block;
    content: '';
    width: 1px;
    height: 1px;
    background: #fff;
    margin: 0 auto;
}
.detial-list li:hover .hover span:after,
.detial-list li:hover .hover span:before {
    width: 100%;
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
.nux-pagination {
    color: #333;
    text-align: center;
}
.nux-pagination .prev, .nux-pagination .next, .nux-pagination .current {
    display: inline-block;
    min-width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    margin: 0 4px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
    color: #222;
}
.nux-pagination .num {
    display: inline-block;
    min-width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    margin: 0 4px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
    color: #222;
}
.nux-pagination .prev, .nux-pagination .next {
    padding: 0 5px;
}
.nux-pagination .current {
    background: #23ac38;
    border-color: #23ac38;
    color: #fff;
}

/*
     FILE ARCHIVED ON 10:07:40 Aug 15, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:43:20 Jan 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.452
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.006
  esindex: 0.007
  cdx.remote: 44.167
  LoadShardBlock: 438.367 (3)
  PetaboxLoader3.datanode: 140.006 (4)
  PetaboxLoader3.resolve: 397.556 (2)
  load_resource: 102.198
*/